Solaris 9 (sparc) : 119006-01

Critical Nessus Plugin ID 36670


The remote host is missing Sun Security Patch number 119006-01


NetBackup 5.0 UNIX server and client fix. Date this patch was last updated by Sun : Nov/04/05


You should install this patch for your system to be up-to-date.

See Also

Plugin Details

Severity: Critical

ID: 36670

File Name: solaris9_119006.nasl

Version: $Revision: 1.18 $

Type: local

Published: 2009/04/23

Modified: 2015/01/15

Dependencies: 12634

Risk Information

Risk Factor: Critical


Base Score: 10

Vector: CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C

Vulnerability Information

CPE: cpe:/o:sun:solaris

Required KB Items: Host/local_checks_enabled, Host/Solaris/showrev

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2005/11/04

Exploitable With


Core Impact

Reference Information

CVE: CVE-2005-2715